Bug 342891 - multiarch conflicts in planner
Summary: multiarch conflicts in planner
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: planner   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:53 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
2 users (show)

Fixed In Version: 0.14.2-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 13:48:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:53:56 UTC
planner (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/gtk-doc/html/libplanner/MrpAssignment.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpCalendar.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpGroup.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpObject.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpProject.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpResource.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/MrpTask.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/ch01.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-MrpApplication.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-MrpRelation.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-mrp-day.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-mrp-error.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-mrp-property.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8
  file /usr/share/gtk-doc/html/libplanner/libplanner-mrp-time.html from install of planner-devel-0.14.2-9.fc8 conflicts with file from package planner-devel-0.14.2-9.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Caolan McNamara 2007-10-21 13:48:26 UTC
We normally "fix" these with --disable-gtk-doc configure option, gnome source
tarballs are supposed to contain a pre-built set of gtk docs so it works out ok.

Done in 0.14.2-10


Note You need to log in before you can comment on or make changes to this bug.